/* Popup \*/

* html .gainlayout { height: 1%; }

.imagecap {
position: relative;
width:184px;
float: right;
}

.enlargementpic{
position: relative;
z-index: 0;
}

.enlargementpic:hover{
background-color: transparent;
z-index: 50;
}

.enlargementpic span{ /*CSS for enlarged image*/
position: absolute;
background-color: white;
padding: 5px;
left: -1000px;
border: 0px solid black;
visibility: hidden;
color: black;
text-decoration: none;
}

.enlargementpic span img{ /*CSS for enlarged image*/
border-width: 0;
padding: 2px;
}

.enlargementpic:hover span{ /*CSS for enlarged image on hover*/
visibility: visible;
top: -200px;
left: -300px; /*position where enlarged image should offset horizontally */

}


/* End http://tinyurl.com/santoshsetty */